Skip to main content
GET
/
v1
/
organization
Get Organization name and ID
curl --request GET \
  --url https://api.chainstack.com/v1/organization/ \
  --header 'Authorization: Bearer <token>'
{
  "id": "RG-123-456",
  "name": "My organization"
}

Documentation Index

Fetch the complete documentation index at: https://docs.chainstack.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Chainstack API uses API keys to authenticate requests. You can view and manage your API keys in the platform UI. Your API keys carry many privileges, so be sure to keep them secure! Provide your API key as the Authorization header. The value of the header consists of Bearer prefix and secret key generated through the platform UI.

curl -X GET 'https://api.chainstack.com/v1/organization/' \
--header 'Authorization: Bearer FX7CWlLg.FMpAO8cgCX2N7s41EncRru2nb5CmTZUt'

All API requests must be made over HTTPS.

Response

200 - application/json
id
string
read-only
name
string

Name of the organization.

Last modified on May 4, 2026